Subject: You have new messages in Group: Livesalesman Team
From: Freshconnect <[email-masked]>
To: LSM Automation Bot <[email-masked]>
Date: Thu, 21 Jul 2022 15:30:36 +0000 (UTC)

Hey LSM Automation Bot ,

You have new message(s) in this group.

Livesalesman Team

M

Apoorv Joshi

I am on call with the team right now and discussing this with everyone already. Will ensure no responses are going in KSA from here from any agent. Giving last warning to everyone regarding this.

have you sent warning email ?

Mahmoud Emad Elsayed

A

Mahmoud Emad Elsayed

have you sent warning email ?

gave them warning on call directly, and told them that if any other email found for them in KSA after July 20, 2022. There will be o further warnings and an action will be taken by the management.

Apoorv Joshi

M

[email-masked]

Mahmoud Emad Elsayed

M

this user working for webteam or HB ?

Mahmoud Emad Elsayed

A

Mahmoud Emad Elsayed

this user working for webteam or HB ?

HB

Apoorv Joshi

A

Previously used to work with webteam, later was moved to HB

Apoorv Joshi

M

4626377

Mahmoud Emad Elsayed

A

Mahmoud Emad Elsayed

4626377

checking this case

Apoorv Joshi

M

4551449

Mahmoud Emad Elsayed

M

3709382

Mahmoud Emad Elsayed

M

why note KSA team are not responding ?

Mahmoud Emad Elsayed

A

Mahmoud Emad Elsayed

why note KSA team are not responding ?

I received email to share the voucher in this one so shared it myself with customer here instead.

Apoorv Joshi

A

Mahmoud Emad Elsayed

3709382

here I just raised child ticket to dxb, so once i receive an update from them, will be asking someone from ksa to respond and action it.

Apoorv Joshi

M

where's the KSA TL ?

Mahmoud Emad Elsayed

A

Mahmoud Emad Elsayed

where's the KSA TL ?

he is on off today

Apoorv Joshi

M

no TL in KSA toady ?

Mahmoud Emad Elsayed

A

Only 1 supervisor available right now. No TL though.

Apoorv Joshi

A

I do not think he receives these voucher emails though, which i am receiving on my email.

Apoorv Joshi

A

9575195650 - how many tickets open for the same issue?

Akshay Berry

A

4632293 - parent ticket assigned to dxb group

Akshay Berry

N

Akshay Berry

9575195650 - how many tickets open for the same issue?

With this order id 9575195650, there are 2 tickets, 1 for chat which is closed and 1 where there are 2 child tickets - 1 to WH, which is closed and 1 to DXBteam.

Nikhil Bishnoi

A

Akshay Berry

4632293 - parent ticket assigned to dxb group

i reassigned it to the correct group.

Apoorv Joshi

N

Hi @akshay.berry1 With regards to ticket id 4339120, this is related to staff discount and we have not heard back from Ayas, RNA HR team on this. Please advise for further action on this.

Nikhil Bishnoi

Join the conversation now

Collaborate on the go!

|

Please do not reply to this email as it is automated and cannot be responded to.

powered by Freshconnect, Freshworks Inc.